@charset "utf-8";

.h4-title01 {padding:20px 5px 10px;}

/* guide-info */
.guide-info {border-top:1px solid #333;}
.guide-info.bd-none {border-top:none;}
.guide-info .tit {padding:22px 0 0 6px; margin-bottom:-2px; color:#333; font-size:13px; font-weight:400; line-height:16px;}
.guide-info .txt-check {margin-top:22px; padding-left:17px; color:#333; font-size:13px; font-weight:400; line-height:16px; background:url('../images/icon/ico_check.png') no-repeat 0 4px; background-size:12px auto;}
.guide-info .line {padding-top:22px;}
.guide-info .line li {position:relative; padding-left:9px; margin-top:7px; color:#666; font-size:11px; line-height:16px;}
.guide-info .line li:first-child {margin-top:0;}
.guide-info .line li:before {content:''; position:absolute; top:7px; left:0; width:3px; height:2px; background:#a0a0a0;}
.guide-info .line li.num {color:#333;}
.guide-info .line li.num strong {color:#df2121;}

/* refer-result */
.refer-result {padding:28px 0; margin-bottom:15px; color:#666; font-size:16px; line-height:25px; background:#f8f8f8; border:1px solid #c8c8c8; border-top-color:#333; text-align:center;}
.refer-result span {color:#e43f3f;}

/* login */
.login-wrap {}
.login-wrap .pc-key {text-align:right;}
.login-wrap .pc-key a {display:inline-block; padding:0 16px 13px; color:#666; line-height:12px; background:url('../images/icon/ico_arrow_down.png') no-repeat 100% 3px; background-size:12px auto;}
.login-wrap .pc-key a.on {background-image:url('../images/icon/ico_arrow_up.png');}
.login-wrap .pc-key p {padding-top:10px; border-top:1px solid #333;}
.login-wrap .pc-key p img {width:100%; display:none;}
.login-wrap .board-write dl {padding-top:15px;}
.login-wrap .btn-login {margin:25px 0 0; border-top:1px solid #aaa; border-bottom:1px solid #aaa;}
.login-wrap .btn-login ul {text-align:center;}
.login-wrap .btn-login ul li {display:inline-block;}
.login-wrap .btn-login ul li a {position:relative; display:block; height:39px; line-height:39px; padding-left:10px; margin-left:8px; color:#333; font-size:13px;}
.login-wrap .btn-login ul li a:before {content:''; position:absolute; top:14px; left:0; display:block; width:1px; height:12px; background:#c8c8c8;}
.login-wrap .btn-login ul li:first-child a {padding-left:0; margin-left:0;}
.login-wrap .btn-login ul li:first-child a:before {display:none;}


/* join */
.join-wrap .txt-info {padding:22px 0 22px 5px; color:#333; font-size:13px; font-weight:400; line-height:16px; border-top:1px solid #333;}
.join-wrap .select-type {background:#f8f8f8; border:1px solid #c8c8c8; text-align:center;}
.join-wrap .select-type > div {height:99px; padding:30px 0;}
.join-wrap .select-type > div.sign-phone {border-bottom:1px solid #c8c8c8;}
.join-wrap .select-type h4 {color:#333; font-size:15px; font-weight:400; line-height:15px;}
.join-wrap .select-type p {padding:6px 0 13px; color:#666; font-size:11px; line-height:15px;}
.join-wrap .select-type .btn-type01 a {height:35px; line-height:35px;}

.join-wrap.step2 .guide-info .line {padding-top:15px;}
.join-wrap.step2 .guide-info .line li {font-size:12px;}
.join-wrap.step2 .guide-info .line li a {color:#9f6a57;}
.join-wrap.step2 .guide-info .tit {margin:20px 0 0; border-top:1px solid #aaa;}

.join-wrap.step03 {padding-bottom:25px; border-bottom:1px solid #aaa;}
.join-wrap > .agree-box {position:relative; padding-top:20px; border-top:1px solid #aaa;}
.join-wrap > .agree-box label {color:#9f6a57; line-height:16px;}
.join-wrap > .agree-box input[type="checkbox"] {position:absolute; top:30px; right:5px;}
.join-wrap .rule-box {height:60px; padding:15px 5px; color:#888; font-size:10px; line-height:13px; border:1px solid #c8c8c8; overflow-y:auto;}
.join-wrap .rule-box .tit {padding-bottom:10px; color:#333; font-size:12px; font-weight:400; line-height:16px;}

.join-wrap .join-complete {padding:40px 0; color:#666; font-size:16px; line-height:25px; background:#f8f8f8; border:1px solid #c8c8c8; border-top-color:#333; text-align:center;}
.join-wrap .join-complete p {color:#333; font-size:16px; line-height:25px;}
.join-wrap .join-complete span {color:#e43f3f;}
.join-wrap .benefit-box {}
.join-wrap .benefit-box ul {border-top:1px solid #c8c8c8;}
.join-wrap .benefit-box ul li {padding:22px 5px; color:3666; line-height:16px; border-bottom:1px solid #c8c8c8;}
.join-wrap .benefit-box ul li p {padding-bottom:10px; color:#9f6a57; font-size:13px; font-weight:400;}
.join-wrap .mem-grade {padding-bottom:22px; margin-bottom:15px; border-bottom:1px solid #aaa;}
.join-wrap .mem-grade table {width:100%; border-top:1px solid #333;}
.join-wrap .mem-grade table tr {border-bottom:1px solid #dcdcdc;}
.join-wrap .mem-grade table th {background:#f5f5f5;}
.join-wrap .mem-grade table td {padding:15px 10px; color:#666; line-height:16px;}

/* find */
.find-wrap {width:100%; padding:0 15px; margin-left:-15px;}
.find-wrap .h4-title01 {padding-bottom:20px; border-top:1px solid #333; text-align:center; margin-right:-2px;}
.find-wrap .search-list li {width:100%; padding:16px 15px 17px; margin-left:-15px; border-bottom:1px solid #ccc;}
.find-wrap .search-list li:first-child {border-top:1px solid #ccc;}
.find-wrap .search-list li label {color:#9f6a57; font-size:13px; font-weight:400; line-height:16px;}
.find-wrap .search-list li p {padding:8px 24px 0; color:#666; line-height:16px;}
.find-wrap .search-list .board-write {margin-top:20px; border-top:none;}
.find-wrap .search-list .board-write > div {margin-top:5px;}

.find-wrap .find-result {position:relative; margin-top:25px; padding:15px; border:1px solid #c8c8c8; background:#f8f8f8; text-align:center;}
.find-wrap .find-result:before {content:''; position:absolute; top:-25px; left:0; display:block; width:100%; height:1px; background:#333;}
.find-wrap .find-result p {padding:15px 0; color:3666; line-height:16px;}
.find-wrap .find-result p:first-child {border-bottom:1px solid #e6e6e6;}
.find-wrap .find-result p .txt01 {color:#333;}
.find-wrap .find-result p .txt02 {color:#e43f3f;}

.find-wrap .refer-result.pw {font-size:12px; line-height:16px; border-top-color:#c8c8c8;}